Subject: [bug#67623] [PATCH 0/3 gnome-team]: Require zlib in gdk-3.0.pc.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 04 Jan 2024 21:12:02 +0100

Am Mittwoch, dem 03.01.2024 um 22:34 +0000 schrieb Jean-Pierre De Jesus
Diaz:
> I've searched on the GNOME's GitLab instance for related issues but
> found none so instead filed this one:
> 
> https://gitlab.gnome.org/GNOME/gtk/-/issues/6306
> 
> Thanks,
As reported upstream, this doesn't look like an abuse of the pkg-config
though, more like only zlib missing as propagated input.  Do you have
an instance where the pkg-config variable is not resolved correctly?

Cheers